# efficom-car-dealer
Une app  back-end qui sert les données d'un vendeur de oiture


## Getting started
pour installer les dépendances: pip install -r requirements.txt
pour lancer le serveur : python -m uvicorn main:app --reload
